Page MenuHomePhabricator

Spike replacing Camus with Gobblin {hawk} [13 pts]
Closed, ResolvedPublic

Description

From Kafka upgrade post-mortem:
https://etherpad.wikimedia.org/p/kafka_upgrade_2015-08_postmortem

Negative results from spike would inform whether we need to pursue:

  1. Make oozie launch load job based on Camus offsets instead of hourly directories in HDFS
  2. Better Camus Monitoring

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
Milimetric triaged this task as High priority.Sep 10 2015, 5:12 PM
Milimetric set Security to None.
Milimetric renamed this task from Spike replacing Camus with Gobblin to Spike replacing Camus with Gobblin {hawk}.Sep 10 2015, 5:14 PM
Milimetric moved this task from Incoming to Prioritized on the Analytics-Backlog board.
Milimetric renamed this task from Spike replacing Camus with Gobblin {hawk} to Spike replacing Camus with Gobblin {hawk} [13 pts].Sep 14 2015, 4:57 PM
Milimetric moved this task from Prioritized to Tasked on the Analytics-Backlog board.
madhuvishy edited projects, added Analytics-Kanban; removed Analytics-Backlog.
madhuvishy moved this task from Next Up to In Progress on the Analytics-Kanban board.
kevinator closed this task as Resolved.Sep 22 2015, 4:08 PM

We're going to keep camus for now, but if we need more features, we'll switch to Goblin in the future.